diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
index 52b4424..ccf44f2 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
@@ -2959,27 +2299,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Praha 14
+    // Litoměřice
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha14">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Litomerice">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 14</rdfs:label>
-      <skos:definition>The district of Praha 14 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 14</lcc-cr:hasLocalShortName>
+      <rdfs:label>Litoměřice</rdfs:label>
+      <skos:definition>The district of Litoměřice in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Litoměřice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-114">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-423">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 14 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-114</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-114</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha14"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha14"/>
+      <skos:definition>subdivision code for the district of Litoměřice in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-423</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-423</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Litomerice"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Litomerice"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2989,27 +2329,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Praha 15
+    // Děčín
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha15">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Decin">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 15</rdfs:label>
-      <skos:definition>The district of Praha 15 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 15</lcc-cr:hasLocalShortName>
+      <rdfs:label>Děčín</rdfs:label>
+      <skos:definition>The district of Děčín in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Děčín</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-115">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-421">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 15 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-115</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-115</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha15"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha15"/>
+      <skos:definition>subdivision code for the district of Děčín in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-421</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-421</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Decin"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Decin"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -3019,27 +2359,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Praha 2
+    // Chomutov
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha2">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Chomutov">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 2</rdfs:label>
-      <skos:definition>The district of Praha 2 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 2</lcc-cr:hasLocalShortName>
+      <rdfs:label>Chomutov</rdfs:label>
+      <skos:definition>The district of Chomutov in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Chomutov</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-102">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-422">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 2 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-102</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-102</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha2"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha2"/>
+      <skos:definition>subdivision code for the district of Chomutov in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-422</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-422</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Chomutov"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Chomutov"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -3049,27 +2389,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Praha 3
+    // Louny
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha3">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Louny">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 3</rdfs:label>
-      <skos:definition>The district of Praha 3 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 3</lcc-cr:hasLocalShortName>
+      <rdfs:label>Louny</rdfs:label>
+      <skos:definition>The district of Louny in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Louny</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-103">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-424">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 3 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-103</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-103</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha3"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha3"/>
+      <skos:definition>subdivision code for the district of Louny in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-424</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-424</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Louny"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Louny"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -3079,27 +2419,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Praha 4
+    // Teplice
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha4">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Teplice">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 4</rdfs:label>
-      <skos:definition>The district of Praha 4 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 4</lcc-cr:hasLocalShortName>
+      <rdfs:label>Teplice</rdfs:label>
+      <skos:definition>The district of Teplice in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Teplice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-104">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-426">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 4 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-104</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-104</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha4"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha4"/>
+      <skos:definition>subdivision code for the district of Teplice in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-426</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-426</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Teplice"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Teplice"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -3109,87 +2449,87 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Praha 5
+    // Ústí nad Labem
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha5">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;UstiNadLabem">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 5</rdfs:label>
-      <skos:definition>The district of Praha 5 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 5</lcc-cr:hasLocalShortName>
+      <rdfs:label>Ústí nad Labem</rdfs:label>
+      <skos:definition>The district of Ústí nad Labem in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Ústí nad Labem</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-105">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-427">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 5 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-105</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-105</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha5"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha5"/>
+      <skos:definition>subdivision code for the district of Ústí nad Labem in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-427</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-427</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;UstiNadLabem"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;UstiNadLabem"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
 
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Praha 6
+    // Kraj Vysočina
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha6">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;KrajVysocina">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 6</rdfs:label>
-      <skos:definition>The district of Praha 6 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 6</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
+      <rdfs:label>Kraj Vysočina</rdfs:label>
+      <skos:definition>The region of Kraj Vysočina in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Czechia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Kraj Vysočina</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-106">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-63">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 6 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-106</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-106</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha6"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha6"/>
+      <skos:definition>subdivision code for the region of Kraj Vysočina in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-63</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-63</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Praha 7
+    // Havlíčkův Brod
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha7">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;HavlickuvBrod">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 7</rdfs:label>
-      <skos:definition>The district of Praha 7 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 7</lcc-cr:hasLocalShortName>
+      <rdfs:label>Havlíčkův Brod</rdfs:label>
+      <skos:definition>The district of Havlíčkův Brod in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Havlíčkův Brod</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-107">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-631">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 7 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-107</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-107</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha7"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha7"/>
+      <skos:definition>subdivision code for the district of Havlíčkův Brod in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-631</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-631</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;HavlickuvBrod"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;HavlickuvBrod"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -3199,27 +2539,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Praha 8
+    // Jihlava
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha8">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Jihlava">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 8</rdfs:label>
-      <skos:definition>The district of Praha 8 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 8</lcc-cr:hasLocalShortName>
+      <rdfs:label>Jihlava</rdfs:label>
+      <skos:definition>The district of Jihlava in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Jihlava</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-108">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-632">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 8 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-108</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-108</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha8"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha8"/>
+      <skos:definition>subdivision code for the district of Jihlava in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-632</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-632</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Jihlava"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Jihlava"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -3229,27 +2569,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Praha 9
+    // Pelhřimov
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha9">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Pelhrimov">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 9</rdfs:label>
-      <skos:definition>The district of Praha 9 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 9</lcc-cr:hasLocalShortName>
+      <rdfs:label>Pelhřimov</rdfs:label>
+      <skos:definition>The district of Pelhřimov in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Pelhřimov</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-109">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-633">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 9 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-109</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-109</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha9"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha9"/>
+      <skos:definition>subdivision code for the district of Pelhřimov in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-633</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-633</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Pelhrimov"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Pelhrimov"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -3259,27 +2599,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Praha 16
+    // Třebíč
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha16">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Trebic">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 16</rdfs:label>
-      <skos:definition>The district of Praha 16 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 16</lcc-cr:hasLocalShortName>
+      <rdfs:label>Třebíč</rdfs:label>
+      <skos:definition>The district of Třebíč in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Třebíč</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-116">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-634">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 16 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-116</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-116</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha16"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha16"/>
+      <skos:definition>subdivision code for the district of Třebíč in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-634</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-634</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Trebic"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Trebic"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
